{
	"201004221_0": "Alright, today we'll be using the simulator for some combat training.",
	"201004221_1": "Your enemies will be virtual Alca-Noise. Using the combat data we've collected up to now as a basis, your experience will be very close to the real deal.",
	"201004221_2": "It is a simulator, but if you don't take this seriously, you'll be lose! So no slacking off!",
	"201004221_3": "Got it.",
	"201004221_4": "Understood.",
	"201004221_5": "Yep!",
	"201004221_6": "Okay then, let's hurry up and—",
	"201004221_7": "Hey, old man, mind if I get a question in?",
	"201004221_8": "Yeah, what is it?",
	"201004221_9": "Can you change how tough these virtual Alca-Noise will be?",
	"201004221_10": "Of course. We've prepared up to ten levels. Today, you'll be starting at the first level.",
	"201004221_11": "If that's the case, start Kiri off at level five.",
	"201004221_12": "What?!",
	"201004221_13": "Yeah, she was bragging about how she's so much younger than us a few days ago. We'd definitely love to see that youth gap in action, right?",
	"201004221_14": "Ohh, Kirika's got some fighting spirit, today...",
	"201004221_15": "Very well, if that's the case, let's start Kirika off at level five. It'll be plenty intense, but persevere with that youth of yours!",
	"201004221_16": "Wh—whaaaaat?!",
	"201004221_17": "...*grin*"
}